<?xml version="1.0"?>
<presentation guid="3FC224EA-F99E-4016-8202-E65B4E83CCE0" version="0" availableOffline="1">
	<info>
		<title>BAI GIANG ELEARNING CHAU A</title>
		<description/>
	</info>
	<files index="id313" thumbnail="id401" totalSize="130082323">
		<file id="id0">data/thmb1.jpg</file>
		<file id="id1">data/slide1.js</file>
		<file id="id2">data/slide1.css</file>
		<file id="id3">data.local-only/slide1.js</file>
		<file id="id4">data/thmb2.png</file>
		<file id="id5">data/slide2.js</file>
		<file id="id6">data/slide2.css</file>
		<file id="id7">data.local-only/slide2.js</file>
		<file id="id8">data/thmb3.png</file>
		<file id="id9">data/slide3.js</file>
		<file id="id10">data/slide3.css</file>
		<file id="id11">data.local-only/slide3.js</file>
		<file id="id12">data/thmb4.png</file>
		<file id="id13">data/slide4.js</file>
		<file id="id14">data/slide4.css</file>
		<file id="id15">data.local-only/slide4.js</file>
		<file id="id16">data/thmb5.png</file>
		<file id="id17">data/video1.mp4</file>
		<file id="id18">data/slide5.js</file>
		<file id="id19">data/slide5.css</file>
		<file id="id20">data.local-only/slide5.js</file>
		<file id="id21">data/thmb6.png</file>
		<file id="id22">data/quiz1.js</file>
		<file id="id23">data/quiz1/audios/snd-18e9ba7c1b154a2f0a0df20efbfcdbd0ca40b48e.mp3</file>
		<file id="id24">data/quiz1/audios/snd-1a686d85e7de92891596f577b9fe1ef9ccc507a0.mp3</file>
		<file id="id25">data/quiz1/audios/snd-1ee57e670f31c9a35181083c0f643b1fb55fcfd1.mp3</file>
		<file id="id26">data/quiz1/audios/snd-1eefa3f1d1c46365a313e27f8aa9a8bc11eeb4c8.mp3</file>
		<file id="id27">data/quiz1/audios/snd-2315accd392d26e168d3394ec4ac17cd1614beb1.mp3</file>
		<file id="id28">data/quiz1/audios/snd-2a0b82fd774cac317e94710d03e4d41963e590d9.mp3</file>
		<file id="id29">data/quiz1/audios/snd-360e13a69dc6ad7a102fc4476a2843fb6f8c0df6.mp3</file>
		<file id="id30">data/quiz1/audios/snd-423fbc49f6695c992660b05d8bf31b93925fad0b.mp3</file>
		<file id="id31">data/quiz1/audios/snd-5145da6989a07a37c65c27a41e18766400e8d12e.mp3</file>
		<file id="id32">data/quiz1/audios/snd-56a1b98b839bd0ec21185e70a072efc612daae9a.mp3</file>
		<file id="id33">data/quiz1/audios/snd-5b9fedd5c989bb4825b5aedb8d3f8b8be8be2495.mp3</file>
		<file id="id34">data/quiz1/audios/snd-7cb15d20df52c9424dfdfa28ebbf810fc43f4347.mp3</file>
		<file id="id35">data/quiz1/audios/snd-7edde1fda8f4607fa1a9dddfc3f13bae84f74e02.mp3</file>
		<file id="id36">data/quiz1/audios/snd-bdd709f0df4df13924e52f8817b827f3e9f2ed7d.mp3</file>
		<file id="id37">data/quiz1/audios/snd-c448f28981255b3df4b5b89903174c6f59078db4.mp3</file>
		<file id="id38">data/quiz1/audios/snd-c90e735622a5306236d55061f300b7d0a8389a41.mp3</file>
		<file id="id39">data/quiz1/audios/snd-ccb484adc844334f7641b32d07a735bd59bb4f07.mp3</file>
		<file id="id40">data/quiz1/audios/snd-fc3102f87a68e7ce8bb06eaa14233b957f7ac525.mp3</file>
		<file id="id41">data/quiz1/fonts/fnt0.woff</file>
		<file id="id42">data/quiz1/fonts/fnt1.woff</file>
		<file id="id43">data/quiz1/fonts/fnt2.woff</file>
		<file id="id44">data/quiz1/fonts/fnt3.woff</file>
		<file id="id45">data/quiz1/images/img-0045057b857c44cf414abc029538a7aa88ab645a.jpg</file>
		<file id="id46">data/quiz1/images/img-7a337db6fb50d610a1ed948f9c62719183199a56.jpg</file>
		<file id="id47">data/quiz1/images/img-f02329a98effc534363869ec99fa261b58fa8df4.jpg</file>
		<file id="id48">data/quiz1/images/quiz_bg_0.png</file>
		<file id="id49">data/thmb7.png</file>
		<file id="id50">data/quiz2.js</file>
		<file id="id51">data/quiz2/audios/snd-06fa0d60ee7cbb3a44faf82a2251752329dc9b35.mp3</file>
		<file id="id52">data/quiz2/audios/snd-0938f70f9fb24d9b645ef95273f7133646aaf109.mp3</file>
		<file id="id53">data/quiz2/audios/snd-158b445947ece457862dc7eae82bd95a045276e5.mp3</file>
		<file id="id54">data/quiz2/audios/snd-29fa9c6f309f34dde11288c3eccc9c443c9f9b4f.mp3</file>
		<file id="id55">data/quiz2/audios/snd-767832303c2915ee4aa08c7a50f2771a6a290ad3.mp3</file>
		<file id="id56">data/quiz2/audios/snd-82b74fe5b433c489ef2b3c9213350ce32a04b020.mp3</file>
		<file id="id57">data/quiz2/audios/snd-899a6187aadae3b2a9d5d0a52a4da808d02207a0.mp3</file>
		<file id="id58">data/quiz2/audios/snd-8c8f16c6ef19ce01dec252f3b209c30b2cf58072.mp3</file>
		<file id="id59">data/quiz2/audios/snd-da16e48a51f9846c6eecb1e1a4a4440e78d80932.mp3</file>
		<file id="id60">data/quiz2/audios/snd-dea93c7e2674f987fd0e0243eb7607f0a319240c.mp3</file>
		<file id="id61">data/quiz2/audios/snd-e5a936cb75d3088778ab863e1b670a0cd1506bc9.mp3</file>
		<file id="id62">data/quiz2/audios/snd-f8d729341bc77250218391c416edfe2c87458659.mp3</file>
		<file id="id63">data/quiz2/fonts/fnt0.woff</file>
		<file id="id64">data/quiz2/fonts/fnt1.woff</file>
		<file id="id65">data/quiz2/fonts/fnt2.woff</file>
		<file id="id66">data/quiz2/images/img-1b898719b1ccd173980c2df97373a209ff7a4ec8.jpg</file>
		<file id="id67">data/quiz2/images/img-7a337db6fb50d610a1ed948f9c62719183199a56.jpg</file>
		<file id="id68">data/quiz2/images/quiz_bg_0.png</file>
		<file id="id69">data/thmb8.png</file>
		<file id="id70">data/slide8.js</file>
		<file id="id71">data/slide8.css</file>
		<file id="id72">data.local-only/slide8.js</file>
		<file id="id73">data/thmb9.png</file>
		<file id="id74">data/slide9.js</file>
		<file id="id75">data/slide9.css</file>
		<file id="id76">data.local-only/slide9.js</file>
		<file id="id77">data/thmb10.png</file>
		<file id="id78">data/slide10.js</file>
		<file id="id79">data/slide10.css</file>
		<file id="id80">data.local-only/slide10.js</file>
		<file id="id81">data/thmb11.png</file>
		<file id="id82">data/slide11.js</file>
		<file id="id83">data/slide11.css</file>
		<file id="id84">data.local-only/slide11.js</file>
		<file id="id85">data/thmb12.png</file>
		<file id="id86">data/quiz3.js</file>
		<file id="id87">data/quiz3/audios/snd-00353ab1fad1ad85e1770df59317851db4c6a3eb.mp3</file>
		<file id="id88">data/quiz3/audios/snd-1652cd2468d436fe439b020554f152d850162e4d.mp3</file>
		<file id="id89">data/quiz3/audios/snd-5c8c8a4c88775a85185fb0b082298760ee921f39.mp3</file>
		<file id="id90">data/quiz3/audios/snd-a119e003eeecc1d3323fddb8de7989dba905120c.mp3</file>
		<file id="id91">data/quiz3/audios/snd-ad12743ed3aca0e6de6d18a5e62ca8227b6eeec8.mp3</file>
		<file id="id92">data/quiz3/audios/snd-e9a097b28291817215a8ce25bacbf264350b942e.mp3</file>
		<file id="id93">data/quiz3/audios/snd-ee2342340cc0178ba0ad7480818b85ebd8921e72.mp3</file>
		<file id="id94">data/quiz3/fonts/fnt0.woff</file>
		<file id="id95">data/quiz3/fonts/fnt1.woff</file>
		<file id="id96">data/quiz3/fonts/fnt2.woff</file>
		<file id="id97">data/quiz3/images/img-1b898719b1ccd173980c2df97373a209ff7a4ec8.jpg</file>
		<file id="id98">data/quiz3/images/img-7a337db6fb50d610a1ed948f9c62719183199a56.jpg</file>
		<file id="id99">data/quiz3/images/img-c8e76dfccd0384513f32eac00c201e4304e9dccd.png</file>
		<file id="id100">data/quiz3/images/quiz_bg_0.png</file>
		<file id="id101">data/thmb13.jpg</file>
		<file id="id102">data/slide13.js</file>
		<file id="id103">data/slide13.css</file>
		<file id="id104">data.local-only/slide13.js</file>
		<file id="id105">data/thmb14.png</file>
		<file id="id106">data/slide14.js</file>
		<file id="id107">data/slide14.css</file>
		<file id="id108">data.local-only/slide14.js</file>
		<file id="id109">data/thmb15.png</file>
		<file id="id110">data/quiz4.js</file>
		<file id="id111">data/quiz4/audios/snd-2590ae117c303707e31f02894815e36be2c8113a.mp3</file>
		<file id="id112">data/quiz4/audios/snd-27e92dae81d97d3cf1644edbac857240f2b75247.mp3</file>
		<file id="id113">data/quiz4/audios/snd-3c99729ff5efe66dfcc5b11a062a32e5670f3d65.mp3</file>
		<file id="id114">data/quiz4/audios/snd-445b12205a97474aa4b1ab75290503723f27393a.mp3</file>
		<file id="id115">data/quiz4/audios/snd-4c0999742f06de9a29bdc138258c197892b5b022.mp3</file>
		<file id="id116">data/quiz4/audios/snd-6193a433cd8b0ca5466fc1e971bbef5804c0cb7a.mp3</file>
		<file id="id117">data/quiz4/audios/snd-7a22b95b15eed13b3d31c330de87fd928b01aa9d.mp3</file>
		<file id="id118">data/quiz4/audios/snd-85a156a56951c89421f2801610b0ae22294fae01.mp3</file>
		<file id="id119">data/quiz4/audios/snd-8bb77fd599647c88d8e62a11445843ab4bcd5910.mp3</file>
		<file id="id120">data/quiz4/audios/snd-b0a6a1f2cad93d000962a3292c63bb43a80973fd.mp3</file>
		<file id="id121">data/quiz4/audios/snd-bbabe4ee7b21fa6f6ee63fdad358df23046c7fca.mp3</file>
		<file id="id122">data/quiz4/audios/snd-cae407f5d78d7143f65efc8263d7e6db9ff45c3a.mp3</file>
		<file id="id123">data/quiz4/audios/snd-ccd193b75def27191a72252f55ab6beff30198e4.mp3</file>
		<file id="id124">data/quiz4/audios/snd-cd3c7e93777d28290b0622152faf75d32a513328.mp3</file>
		<file id="id125">data/quiz4/audios/snd-cfa270b80a14a3aaf78b601b0a88157517ed62bc.mp3</file>
		<file id="id126">data/quiz4/audios/snd-d5e39e3cd0b14c979509c6849f109387a437209c.mp3</file>
		<file id="id127">data/quiz4/audios/snd-e40830915ed79c8caab9374b02ab757aa20c1130.mp3</file>
		<file id="id128">data/quiz4/fonts/fnt0.woff</file>
		<file id="id129">data/quiz4/fonts/fnt1.woff</file>
		<file id="id130">data/quiz4/fonts/fnt2.woff</file>
		<file id="id131">data/quiz4/images/img-04780f448d71def0f290587b250752e217151d66.jpg</file>
		<file id="id132">data/quiz4/images/img-7a337db6fb50d610a1ed948f9c62719183199a56.jpg</file>
		<file id="id133">data/quiz4/images/img-99287139a9a74e0bce4a60f25730bbe72682803f.jpg</file>
		<file id="id134">data/quiz4/images/img-9de41f28e5c31bc55356976a25537955cc2867f8.jpg</file>
		<file id="id135">data/quiz4/images/img-b82287d25177b9a4e9c70e77d2ceba8ede010078.jpg</file>
		<file id="id136">data/quiz4/images/quiz_bg_0.png</file>
		<file id="id137">data/thmb16.png</file>
		<file id="id138">data/slide16.js</file>
		<file id="id139">data/slide16.css</file>
		<file id="id140">data.local-only/slide16.js</file>
		<file id="id141">data/thmb17.png</file>
		<file id="id142">data/slide17.js</file>
		<file id="id143">data/slide17.css</file>
		<file id="id144">data.local-only/slide17.js</file>
		<file id="id145">data/thmb18.jpg</file>
		<file id="id146">data/video2.mp4</file>
		<file id="id147">data/slide18.js</file>
		<file id="id148">data/slide18.css</file>
		<file id="id149">data.local-only/slide18.js</file>
		<file id="id150">data/thmb19.png</file>
		<file id="id151">data/quiz5.js</file>
		<file id="id152">data/quiz5/audios/snd-2f49cccede7c06d744aad79d6f888ecbd1ceff84.mp3</file>
		<file id="id153">data/quiz5/audios/snd-49dc39179fcf4a58d15f8c2468b11aae9e3eaff9.mp3</file>
		<file id="id154">data/quiz5/audios/snd-612999d661079ac14489fe222da08527d2cb89c6.mp3</file>
		<file id="id155">data/quiz5/audios/snd-72c8d255189c0e57dfa5e288675773f5aff9e0c6.mp3</file>
		<file id="id156">data/quiz5/audios/snd-8a435e8665fece91dff40bc0ad9f840349e650c4.mp3</file>
		<file id="id157">data/quiz5/audios/snd-bfb11e824a2dff746a27fd3e20a823173bfe9794.mp3</file>
		<file id="id158">data/quiz5/audios/snd-de88230a1db3dabfab63b74bd4d011347e048b66.mp3</file>
		<file id="id159">data/quiz5/audios/snd-ee156988da73a6614bea3f1cd1bfef9ec034209b.mp3</file>
		<file id="id160">data/quiz5/fonts/fnt0.woff</file>
		<file id="id161">data/quiz5/fonts/fnt1.woff</file>
		<file id="id162">data/quiz5/fonts/fnt2.woff</file>
		<file id="id163">data/quiz5/images/img-1b898719b1ccd173980c2df97373a209ff7a4ec8.jpg</file>
		<file id="id164">data/quiz5/images/img-7a337db6fb50d610a1ed948f9c62719183199a56.jpg</file>
		<file id="id165">data/quiz5/images/quiz_bg_0.png</file>
		<file id="id166">data/thmb20.jpg</file>
		<file id="id167">data/slide20.js</file>
		<file id="id168">data/slide20.css</file>
		<file id="id169">data.local-only/slide20.js</file>
		<file id="id170">data/thmb21.png</file>
		<file id="id171">data/quiz6.js</file>
		<file id="id172">data/quiz6/audios/snd-1083bc90e97eaeaf29746519f3aa7401d810a871.mp3</file>
		<file id="id173">data/quiz6/audios/snd-282771eb18318b3fa163f8de43513388204acfbb.mp3</file>
		<file id="id174">data/quiz6/audios/snd-380ab913fe0d332eb9db0de8664a81301216fe44.mp3</file>
		<file id="id175">data/quiz6/audios/snd-817ea55412024d3469dbc7bf9e8248c2e56d5480.mp3</file>
		<file id="id176">data/quiz6/audios/snd-9641fc487b57620d82dde668a61f05201db7cdf5.mp3</file>
		<file id="id177">data/quiz6/audios/snd-b2736fd48085ad1ace189390ab9ddc87a036c6b9.mp3</file>
		<file id="id178">data/quiz6/audios/snd-d8aa5e15fee1ee1809440960578e83395d7d42e6.mp3</file>
		<file id="id179">data/quiz6/audios/snd-dd029ab75468d648de2e7852e0b367cd76408484.mp3</file>
		<file id="id180">data/quiz6/fonts/fnt0.woff</file>
		<file id="id181">data/quiz6/fonts/fnt1.woff</file>
		<file id="id182">data/quiz6/fonts/fnt2.woff</file>
		<file id="id183">data/quiz6/images/img-7a337db6fb50d610a1ed948f9c62719183199a56.jpg</file>
		<file id="id184">data/quiz6/images/img-9e090aff30d20743654baf9772cd53d10d9c48e3.jpg</file>
		<file id="id185">data/quiz6/images/quiz_bg_0.png</file>
		<file id="id186">data/thmb22.jpg</file>
		<file id="id187">data/video3.mp4</file>
		<file id="id188">data/slide22.js</file>
		<file id="id189">data/slide22.css</file>
		<file id="id190">data.local-only/slide22.js</file>
		<file id="id191">data/thmb23.png</file>
		<file id="id192">data/quiz7.js</file>
		<file id="id193">data/quiz7/audios/snd-45f150c49b6b1c6e8468d8106c2b1eeadd282e61.mp3</file>
		<file id="id194">data/quiz7/audios/snd-50af4bf9dfbb24f9a9bbf027e4448a3d541d1c66.mp3</file>
		<file id="id195">data/quiz7/audios/snd-77dcdf7d4d223fb4b103eb4d121f8ea107d3ee93.mp3</file>
		<file id="id196">data/quiz7/audios/snd-a08372be68fdc933900d39ab1fdccf5e40be1da1.mp3</file>
		<file id="id197">data/quiz7/audios/snd-d7114a820c5956bceb0e1a9c2ea9ddc419b31f84.mp3</file>
		<file id="id198">data/quiz7/audios/snd-dcdfd2d95c3d4c0c8968a7964a9c0781b5cc145e.mp3</file>
		<file id="id199">data/quiz7/audios/snd-e1d2def36528b4f1492555177fdb9a6cf8aeaf02.mp3</file>
		<file id="id200">data/quiz7/audios/snd-f35f6780766ba773d553fb19c02199ceea84a5ef.mp3</file>
		<file id="id201">data/quiz7/fonts/fnt0.woff</file>
		<file id="id202">data/quiz7/fonts/fnt1.woff</file>
		<file id="id203">data/quiz7/fonts/fnt2.woff</file>
		<file id="id204">data/quiz7/images/img-7a337db6fb50d610a1ed948f9c62719183199a56.jpg</file>
		<file id="id205">data/quiz7/images/img-b9e94e7bfed0514950f7cc91c65e69d6d7a8e8e1.jpg</file>
		<file id="id206">data/quiz7/images/quiz_bg_0.png</file>
		<file id="id207">data/thmb24.png</file>
		<file id="id208">data/video4.mp4</file>
		<file id="id209">data/slide24.js</file>
		<file id="id210">data/slide24.css</file>
		<file id="id211">data.local-only/slide24.js</file>
		<file id="id212">data/thmb25.png</file>
		<file id="id213">data/quiz8.js</file>
		<file id="id214">data/quiz8/audios/snd-57598dce27dfa815660bbe18f6b6503fd7aac16e.mp3</file>
		<file id="id215">data/quiz8/audios/snd-5e2ced9a6ae90f97253f7199724610a8035cac19.mp3</file>
		<file id="id216">data/quiz8/audios/snd-87295bb09de96bcdb4cdcbe2fae048ed2b796568.mp3</file>
		<file id="id217">data/quiz8/audios/snd-a19ced1a5e004ed035a451b541bcb7aef676388b.mp3</file>
		<file id="id218">data/quiz8/fonts/fnt0.woff</file>
		<file id="id219">data/quiz8/fonts/fnt1.woff</file>
		<file id="id220">data/quiz8/fonts/fnt2.woff</file>
		<file id="id221">data/quiz8/images/img-7a337db6fb50d610a1ed948f9c62719183199a56.jpg</file>
		<file id="id222">data/quiz8/images/img-9e090aff30d20743654baf9772cd53d10d9c48e3.jpg</file>
		<file id="id223">data/quiz8/images/quiz_bg_0.png</file>
		<file id="id224">data/thmb26.jpg</file>
		<file id="id225">data/slide26.js</file>
		<file id="id226">data/slide26.css</file>
		<file id="id227">data.local-only/slide26.js</file>
		<file id="id228">data/thmb27.png</file>
		<file id="id229">data/video5.mp4</file>
		<file id="id230">data/slide27.js</file>
		<file id="id231">data/slide27.css</file>
		<file id="id232">data.local-only/slide27.js</file>
		<file id="id233">data/thmb28.png</file>
		<file id="id234">data/video6.mp4</file>
		<file id="id235">data/slide28.js</file>
		<file id="id236">data/slide28.css</file>
		<file id="id237">data.local-only/slide28.js</file>
		<file id="id238">data/thmb29.png</file>
		<file id="id239">data/video7.mp4</file>
		<file id="id240">data/slide29.js</file>
		<file id="id241">data/slide29.css</file>
		<file id="id242">data.local-only/slide29.js</file>
		<file id="id243">data/thmb30.png</file>
		<file id="id244">data/video8.mp4</file>
		<file id="id245">data/slide30.js</file>
		<file id="id246">data/slide30.css</file>
		<file id="id247">data.local-only/slide30.js</file>
		<file id="id248">data/thmb31.png</file>
		<file id="id249">data/video9.mp4</file>
		<file id="id250">data/slide31.js</file>
		<file id="id251">data/slide31.css</file>
		<file id="id252">data.local-only/slide31.js</file>
		<file id="id253">data/thmb32.png</file>
		<file id="id254">data/quiz9.js</file>
		<file id="id255">data/quiz9/audios/snd-8160eaa8d25de3ab761a3858511e41f12a00752d.mp3</file>
		<file id="id256">data/quiz9/audios/snd-bc2e3351a069b99ad849bd77bc7b4887c6930dc8.mp3</file>
		<file id="id257">data/quiz9/audios/snd-dbfbdd080b8d22b8f13f4a76552b5595f83afbcf.mp3</file>
		<file id="id258">data/quiz9/audios/snd-f94c18729f73dd23e47b675900d842022801d96e.mp3</file>
		<file id="id259">data/quiz9/fonts/fnt0.woff</file>
		<file id="id260">data/quiz9/fonts/fnt1.woff</file>
		<file id="id261">data/quiz9/fonts/fnt2.woff</file>
		<file id="id262">data/quiz9/images/img-3afa0d64941bc4fbddc18944a2d02379db50352e.jpg</file>
		<file id="id263">data/quiz9/images/img-7a337db6fb50d610a1ed948f9c62719183199a56.jpg</file>
		<file id="id264">data/quiz9/images/img-9e090aff30d20743654baf9772cd53d10d9c48e3.jpg</file>
		<file id="id265">data/quiz9/images/quiz_bg_0.png</file>
		<file id="id266">data/thmb33.png</file>
		<file id="id267">data/slide33.js</file>
		<file id="id268">data/slide33.css</file>
		<file id="id269">data.local-only/slide33.js</file>
		<file id="id270">data/thmb34.png</file>
		<file id="id271">data/slide34.js</file>
		<file id="id272">data/slide34.css</file>
		<file id="id273">data.local-only/slide34.js</file>
		<file id="id274">data/thmb35.png</file>
		<file id="id275">data/wo1/Common/Layout1.swf</file>
		<file id="id276">data/wo1/Common/VFootball.swf</file>
		<file id="id277">data/wo1/Index.html</file>
		<file id="id278">data/wo1/Player.swf</file>
		<file id="id279">data/wo1/Scenario.xvl</file>
		<file id="id280">data/wo1/thumbnail.jpg</file>
		<file id="id281">data/slide35.js</file>
		<file id="id282">data/slide35.css</file>
		<file id="id283">data.local-only/slide35.js</file>
		<file id="id284">data/thmb36.jpg</file>
		<file id="id285">data/slide36.js</file>
		<file id="id286">data/slide36.css</file>
		<file id="id287">data.local-only/slide36.js</file>
		<file id="id288">data/thmb37.png</file>
		<file id="id289">data/slide37.js</file>
		<file id="id290">data/slide37.css</file>
		<file id="id291">data.local-only/slide37.js</file>
		<file id="id292">data/sound1.mp3</file>
		<file id="id293">data/sound2.mp3</file>
		<file id="id294">data/sound3.mp3</file>
		<file id="id295">data/sound4.mp3</file>
		<file id="id296">data/sound5.mp3</file>
		<file id="id297">data/sound6.mp3</file>
		<file id="id298">data/sound7.mp3</file>
		<file id="id299">data/sound8.mp3</file>
		<file id="id300">data/sound9.mp3</file>
		<file id="id301">data/sound10.mp3</file>
		<file id="id302">data/sound11.mp3</file>
		<file id="id303">data/sound12.mp3</file>
		<file id="id304">data/sound13.mp3</file>
		<file id="id305">data/sound14.mp3</file>
		<file id="id306">data/sound15.mp3</file>
		<file id="id307">data/video10.mp4</file>
		<file id="id308">data/video11.mp4</file>
		<file id="id309">data/video12.mp4</file>
		<file id="id310">data/video13.mp4</file>
		<file id="id311">data/video14.mp4</file>
		<file id="id312">data/quizplayer.js</file>
		<file id="id313">index.html</file>
		<file id="id314">data/player.js</file>
		<file id="id319">data/browsersupport.js</file>
		<file id="id320">data/apple-touch-icon.png</file>
		<file id="id321">data/favicon.ico</file>
		<file id="id322">data/fnt0.woff</file>
		<file id="id323">data/fnt1.woff</file>
		<file id="id324">data/fnt10.woff</file>
		<file id="id325">data/fnt11.woff</file>
		<file id="id326">data/fnt12.woff</file>
		<file id="id327">data/fnt2.woff</file>
		<file id="id328">data/fnt3.woff</file>
		<file id="id329">data/fnt4.woff</file>
		<file id="id330">data/fnt5.woff</file>
		<file id="id331">data/fnt6.woff</file>
		<file id="id332">data/fnt7.woff</file>
		<file id="id333">data/fnt8.woff</file>
		<file id="id334">data/fnt9.woff</file>
		<file id="id335">data/html5-unsupported.html</file>
		<file id="id336">data/html5.png</file>
		<file id="id337">data/img0.png</file>
		<file id="id338">data/img1.png</file>
		<file id="id339">data/img10.png</file>
		<file id="id340">data/img11.png</file>
		<file id="id341">data/img12.png</file>
		<file id="id342">data/img13.png</file>
		<file id="id343">data/img14.png</file>
		<file id="id344">data/img15.png</file>
		<file id="id345">data/img16.png</file>
		<file id="id346">data/img17.png</file>
		<file id="id347">data/img18.jpg</file>
		<file id="id348">data/img19.png</file>
		<file id="id349">data/img2.jpg</file>
		<file id="id350">data/img20.png</file>
		<file id="id351">data/img21.jpg</file>
		<file id="id352">data/img22.jpg</file>
		<file id="id353">data/img23.png</file>
		<file id="id354">data/img24.png</file>
		<file id="id355">data/img25.png</file>
		<file id="id356">data/img26.png</file>
		<file id="id357">data/img27.png</file>
		<file id="id358">data/img28.jpg</file>
		<file id="id359">data/img29.png</file>
		<file id="id360">data/img3.png</file>
		<file id="id361">data/img30.jpg</file>
		<file id="id362">data/img31.png</file>
		<file id="id363">data/img32.png</file>
		<file id="id364">data/img33.png</file>
		<file id="id365">data/img34.jpg</file>
		<file id="id366">data/img35.png</file>
		<file id="id367">data/img36.png</file>
		<file id="id368">data/img37.jpg</file>
		<file id="id369">data/img38.jpg</file>
		<file id="id370">data/img39.png</file>
		<file id="id371">data/img4.png</file>
		<file id="id372">data/img40.jpg</file>
		<file id="id373">data/img41.png</file>
		<file id="id374">data/img42.png</file>
		<file id="id375">data/img43.jpg</file>
		<file id="id376">data/img44.png</file>
		<file id="id377">data/img45.png</file>
		<file id="id378">data/img46.jpg</file>
		<file id="id379">data/img47.jpg</file>
		<file id="id380">data/img48.jpg</file>
		<file id="id381">data/img49.jpg</file>
		<file id="id382">data/img5.jpg</file>
		<file id="id383">data/img50.jpg</file>
		<file id="id384">data/img51.png</file>
		<file id="id385">data/img52.png</file>
		<file id="id386">data/img53.jpeg</file>
		<file id="id387">data/img54.png</file>
		<file id="id388">data/img55.png</file>
		<file id="id389">data/img56.png</file>
		<file id="id390">data/img57.jpg</file>
		<file id="id391">data/img58.jpg</file>
		<file id="id392">data/img59.jpg</file>
		<file id="id393">data/img6.png</file>
		<file id="id394">data/img60.jpg</file>
		<file id="id395">data/img61.jpg</file>
		<file id="id396">data/img7.png</file>
		<file id="id397">data/img8.jpg</file>
		<file id="id398">data/img9.png</file>
		<file id="id399">data/logo1.png</file>
		<file id="id400">data/photo1.png</file>
		<file id="id401">data/ismplayer/preview.png</file>
	</files>
</presentation>
